rte_table_action_ttl_params(3)

NAME
rte_table_action_ttl_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

int decrement

Detailed Description

TTL action parameters (per table rule).

Definition at line 630 of file rte_table_action.h.

Field Documentation

  int decrement
When non-zero, decrement the IPv4 TTL field and update the checksum field, or decrement the IPv6 HL field. When zero, the IPv4 TTL field or the IPv6 HL field is not changed.

Definition at line 635 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.